/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */
 
/* Browser Resets */
.flex-container a:active,.flexslider a:active,.flex-container a:focus,.flexslider a:focus{outline:none;}
.slides,.flex-control-nav,.flex-direction-nav {margin: 0; padding: 0; list-style: none;line-height:normal;} 

/* FlexSlider Necessary Styles
*********************************/ 

.flexslider{margin:0;padding:0;}
.flexslider .slides > li{line-height:0;display:none;-webkit-backface-visibility:hidden;margin:0;padding:0;max-height:412px;position:relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
#landing-slider-ul > li{max-height:550px;}
#event-slider-ul > li{max-height:355px;}
.flexslider .slides img {width: 100%;}
.slider-bg{height:412px;position:absolute;bottom:0;right:0;width:245px;background:#000;filter:alpha(opacity=90);opacity:0.9;} 

.flex-pauseplay span {text-transform: capitalize;}
.slider-bg h1{padding:0 0 0 25px;margin:0 0 5px;font-size:38px;letter-spacing:0;}
.slider-bg h1 a{color:#fff;text-decoration:none;line-height:.9em;}
.slider-bg h1 a:hover{text-decoration:underline;}
.slider-bg h3{padding:5px 0 0 25px;margin:0;font-size:12px;letter-spacing:0;}
.slider-bg h4{padding:3px 0 6px 25px;margin:20px 0 0;font-size:14px;letter-spacing:0;}
.slider-bg p{padding:10px 0 0 25px;line-height:1.1em;margin:0;font-size:14px;}
.slider-bg a:hover{color:#fff;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0; background:transparent; position: relative; zoom: 1;overflow: hidden;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}


/* Direction Nav */
.nav-backward,.nav-forward{position:absolute;height:73px;width:47px;display:block;background:url(custom-forward.gif) top left no-repeat;right:0;top:50%;z-index:100;text-indent:-999em;cursor:pointer;margin-top:-36px;}
.customnav .nav-backward{left:0;right:auto;background:url(custom-backward.gif) top left no-repeat;}

.flex-direction-nav{display:none;}
.flex-direction-nav a{width:15px;height:11px;margin:0;display: block; position: absolute; bottom: 80px; cursor: pointer; text-indent: -9999px; }
.flexslider .flex-next { right:3%;background:url(slide-right.png) top left no-repeat;  }
.flexslider .flex-prev { right:11%;background:url(slide-left.png) top left no-repeat; }
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-pauseplay{}
.flex-play, .flex-pause{width:14px;height:14px;display:block;position:absolute;bottom:15px;right:15px;cursor:pointer;text-indent: 100%;white-space: nowrap;overflow: hidden; }
.flex-pause{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-256px -32px;}
.flex-play{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-256px 0;}
.flex-control-nav{width:auto;position:absolute;right:38px;bottom:10px;text-align:center;}
.flex-control-nav li {margin:0 6px;display:inline-block;zoom:1;*display:inline;line-height:0;}
.flex-control-paging li a{width:14px;height:14px;display:block;background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-224px 0;cursor:pointer;text-indent: 100%;white-space: nowrap;overflow: hidden; }
.flex-control-paging li a:focus{outline:1px solid #f01572;}
.flex-control-paging li a.flex-active,.flex-control-paging li a:hover{background-image:url('spriteSheetKarr.png');background-repeat:no-repeat;background-position:-192px 0;}

#home-slider .text{margin:80px 0 0;max-height:300px;overflow:hidden;width:100%;}
#landing-slider .text{margin:80px 0 0;max-height:300px;overflow:hidden;width:100%;}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: 1; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .active {opacity: 1; cursor: default;}
#event-right .flex-control-nav{bottom:0;height:32px;padding-right:35px;padding-left:20px;right:0;background:#000;filter:alpha(opacity=7);opacity:0.7;}
#event-right .flex-control-nav li{margin:11px 4px 0;}
#event-right .slider{margin-bottom:34px;}
#event-right .flex-control-nav{bottom:0;}
.flex-play,.flex-pause{bottom:15px;}
#event-right .flex-play,#event-right .flex-pause{bottom:7px;filter:alpha(opacity=7);opacity:0.7;}

#event-slider-ul .slider-bg{height:29px;padding-top:6px;filter:alpha(opacity=7);opacity:0.7;}
.flexslider .customnav{display:none!important;}
#event-right .flexslider .customnav{display:block!important;}

.slider-bg h1 {
  font-family:"do_it_againregular",serif;
  /* MAR-701 font-style:italic; */
  /*text-shadow: 0 0 0.2em #fff, 0 0 0.2em #fff;*/
}

/*DESK-702 fix - ipad*/
#home-slider ul.slides li {
	padding-right : 1px;
}

#landing-slider ul.slides li {
	padding-right : 1px;
}